Introduction

This plugin allows you to setting the maximum value or minimum value in certain game variable.



This plugin should be used with RPG Maker MV 1.5.0 or above.


Change Log

2016.02.23 (v1.0.0) - First Release.

2016.07.11 (v1.0.1) - In pluginCommand, Wrong Character Fixes.

2017.02.03 (v1.0.2) - Fixed the variable name.

2017.12.28 (v1.0.3) - Added a feature that can set them in the certain game variable only.


Link

Github RAW